Subject: New Reply Received - is:FP070522000141
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 18:07:03 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  is:FP070522000141  Ticket comment <div dir="auto">
<div>Please find attached...I ordered pure white like the ribbed elbow t-shirt i bought at a store,anticipating that I would be able to match the pair...but the two whites are different.if you are able to exchange the pants to the white to match my top,I would appreciate it.otherwise if you have the matching top in the same shade of white colour that you sent me for the pants,in a size medium,I would purchase it. I just don't want to the website again and order the top and experience the same problem, as it appears you have two shades of white but these are not shown as such on the website-it only shows white.</div>
<div dir="auto">Your assistance  is greatly appreciated <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 6 Jul 2022, 21:38 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saleha,</div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div><br></div>
<div dir="ltr">We would request you to provide us some snapshots of the wrong item you received.<br><br><span>We reiterate our apologies and share your understanding and patience.</span>
</div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043357324759'>20220706_215004.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043357324761'>20220706_214919.jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043357324763'>20220706_214925.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4592855